<template>
<!-- <div id = "questionList">
    <h1>Question List</h1>
    <ul>
      <li v-for="user in users">
          {{user}}
      </li>
    </ul>
</div> -->
  <el-container>
    <el-main>
      <h1>Question List</h1>
      <h1> ccc </h1>
      <!-- <el-table :data="tableData">
        <el-table-column prop="date" label="日期" width="140">
        </el-table-column>
        <el-table-column prop="name" label="姓名" width="120">
        </el-table-column>
        <el-table-column prop="address" label="地址">
        </el-table-column>
      </el-table> -->
    </el-main>
  </el-container>
</template>

<script>
export default {
  name: '#questionList',
  data () {
    return {
      users: []
    }
  }
}
</script>
